#!/usr/bin/env python3
import scrape_wiki

# Python 2 cannot access https://pineight.com/ because Python 2
# lacks SNI support.  That's why this program is in Python 3.

pineight_sitespec = {
    'api': 'https://pineight.com/mw/api.php',
    'index': 'https://pineight.com/mw/index.php',
    'db': "p8wiki.sqlite",
    'imagedir': 'p8wiki-images',
    'napTime': 2
}

if __name__=='__main__':
    scrape_wiki.backup(pineight_sitespec)
